.itinerary-container {
    border-bottom: 1px solid #DDDDDD;
}

.passanger-info {
    background-color: rgba(238, 238, 238, 0.3);
    border-right: 1px solid #DDDDDD;
    padding: 19px;

    h3 {
        font-family: "Rubik";
        font-size: 18px;
        margin-bottom: 20px;
    }

    ul {
        list-style: none;
        font-family: Rubik;
        font-style: normal;
        font-size: 12px;
        line-height: 20px;
        padding: 0;
        margin-bottom: 0;
        color: #424242;

    li {
        margin-bottom: 10px;
    }
  }
}

.itinerary-info {
    padding: 20px;
    color: #424242;

    svg {
        fill: #424242;
    }
}

.route {
    display: flex;
}

.route-type {
    display: flex;
    flex-direction: column;
    background-color: #eee;
    padding: 12px 20px;
    border-radius: 9px 0px 10px;

    .icon-type-going {
        transform: rotate(90deg);
        height: 19px;
    }
}

.route-info {
    display: flex;
    flex-direction: column;
    padding: 12px 20px;
}

.route-title {
    font-family: "Rubik Medium";
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    display: flex;
    align-items: end;
}

.route-date {
    font-size: 12px;
    line-height: 14px;
}

.segment-info {
    border-top: 1px solid #eee;
    padding: 20px 0;

    p {
        margin-bottom: 0;
    }
}

.flight-info {
    padding: 20px;
}

.flight-info p {
    margin-bottom: 0;
}

.segment-status {
    font-family: Rubik;
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    text-transform: uppercase;
}
